Subject: Fw: LLPS Contact Us Submission
From: "LLPS Customer Service" <[email-masked]>
To: "Amber Blais" <[email-masked]>
Date: Wed, 27 Feb 2013 11:35:29 -0500

Amber,
Please follow up on this for me.
Thank you,
Michael B
LLPS

From: LLPS 
Sent: Wednesday, February 27, 2013 11:29 AM
To: [email-masked] 
Subject: LLPS Contact Us Submission

Name: Helen Velez

Company: Oro Valley Hospital

E-mail Address: [email-masked]

Telephone: Not specified

Message: I'm concerned that minimum wage information on your 'Arizona Posting
Requirements' 2013 poster is incorrect. 

It states minimum wage for 2012 - not the current year. I've had to
manually change the information using a Sharpie - which doesn't look
very professional. 

Minimum wage rate changes are effective January 1 each year. These
are announced in advance. Why aren't they incorporated in 2013
posters? 

I look forward to your response. 

Thank you. 

Request generated on February 27th, 2013 at 11:29 AM EST from the IP address 68.156.159.10